Уголок новичка
   159

HPLIP-PLUGIN

Доброго времени суток!
Не могу понять, что произошло с hplip. В свое время ставил дистрибутив manjaro 16.10 KDE. В комплекте шел HP Device Manager, который без труда ставил практически все принтеры HP включая 1212nf. Поигрался с осью и забыл. Вот дождавшись выхода 17.0.5 поставил. Дело дошло до установки принтера, так HP Device Manager стал ругаться вот так: /home/user/.hplip/hplip-3.17.7-plugin.run file does not match its checksum. File may have been corrupted or altered. Установить из AURа не получается: ошибка: не найдена цель: hplip>=3.17.9, да и версия не та которую хочет Device Manager. На оффе ссылка не доступна. Скачать с сайта HP можно лишь hplip-3.17.10 (не плагин). Можно ли скачать 3.17.10, если да то для какого дистриба качать, manjaro и Arch нет в списке. Подскажите пожалуйста как выйти из данный ситуации.

3 комментария

avatar
Ставь hplip-plugin из репа archlinuxcn
Последний раз редактировалось
0
avatar
«Установить из AURа не получается: ошибка: не найдена цель: hplip>=3.17.9»
0
avatar
Я же предложил обходной путь.
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.